{
  "name": "live-telecast-ui-pc",
  "version": "4.4.0",
  "description": "",
  "author": "",
  "scripts": {
    "dev": "vue-cli-service serve",
    "lint": "eslint --ext .js,.vue src",
    "build:prod": "vue-cli-service build --mode production",
    "build:stage": "vue-cli-service build --mode staging",
    "build:dev": "vue-cli-service build --mode development",
    "preview": "node build/index.js --preview",
    "new": "plop",
    "svgo": "svgo -f src/icons/svg --config=src/icons/svgo.yml",
    "test:unit": "jest --clearCache && vue-cli-service test:unit",
    "test:ci": "npm run lint && npm run test:unit",
    "format": "prettier --write \"src/**/*.js\" \"src/**/*.less\" \"src/**/*.scss\" \"src/**/*.vue\""
  },
  "dependencies": {
    "babel-eslint": "^7.2.3",
    "babel-polyfill": "^6.26.0",
    "clipboard": "2.0.4",
    "codemirror": "5.45.0",
    "compression-webpack-plugin": "^6.1.1",
    "core-js": "3.6.5",
    "crypto-js": "^4.0.0",
    "dayjs": "^1.10.4",
    "driver.js": "0.9.5",
    "dropzone": "5.5.1",
    "element-ui": "^2.12.0",
    "file-saver": "2.0.1",
    "fuse.js": "3.4.4",
    "js-cookie": "2.2.0",
    "jsonlint": "1.6.3",
    "jszip": "3.2.1",
    "mockjs": "^1.1.0",
    "node-sass": "^4.14.1",
    "normalize.css": "7.0.0",
    "nprogress": "0.2.0",
    "path-to-regexp": "2.4.0",
    "sass-loader": "^8.0.2",
    "screenfull": "4.2.0",
    "script-loader": "0.7.2",
    "sortablejs": "1.8.4",
    "uglifyjs-webpack-plugin": "^2.2.0",
    "vue-puzzle-verification": "^1.0.2",
    "vue-quill-editor": "^3.0.6",
    "vue-splitpane": "1.0.4",
    "vuedraggable": "2.20.0",
    "vuex": "^3.1.0",
    "xlsx": "0.14.1",
    "vue": "2.6.13"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "4.4.4",
    "@vue/cli-plugin-eslint": "4.4.4",
    "@vue/cli-plugin-unit-jest": "4.4.4",
    "@vue/cli-service": "4.4.4",
    "@vue/test-utils": "1.0.0-beta.29",
    "autoprefixer": "9.5.1",
    "babel-jest": "23.6.0",
    "babel-plugin-dynamic-import-node": "2.3.3",
    "chalk": "2.4.2",
    "chokidar": "2.1.5",
    "connect": "3.6.6",
    "eslint": "6.7.2",
    "eslint-plugin-vue": "6.2.2",
    "html-webpack-plugin": "3.2.0",
    "lint-staged": "8.1.5",
    "plop": "2.3.0",
    "runjs": "4.3.2",
    "script-ext-html-webpack-plugin": "2.1.3",
    "serve-static": "1.13.2",
    "svg-sprite-loader": "4.1.3",
    "svgo": "1.2.0",
    "vue-template-compiler": "2.6.13"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ],
  "engines": {
    "node": ">=8.9",
    "npm": ">= 3.0.0"
  },
  "keywords": [
    "vue",
    "admin",
    "dashboard",
    "element-ui",
    "boilerplate",
    "admin-template",
    "management-system"
  ],
  "license": "MIT",
  "lint-staged": {
    "src/**/*.{js,vue}": [
      "eslint --fix",
      "git add"
    ]
  }
}
